lexik_jwt_authentication:
    secret_key: '%env(resolve:JWT_SECRET_KEY)%'
    public_key: '%env(resolve:JWT_PUBLIC_KEY)%'
    pass_phrase: '%env(JWT_PASSPHRASE)%'
    #token_ttl: 1296000 # in seconds, default is 3600
    encoder:
        service: app.jwt.encoder
    #encoder:
        
        #service: lexik_jwt_authentication.encoder.lcobucci
        #signature_algorithm: RS256
    #api_platform:
    #    check_path: /api/login
    #    username_path: email
    #    password_path: password
